Computer Security
[EN] securityvulns.ru no-pyccku


Gadu-Gadu instant messenger buffer overflow
Published:23.11.2007
Source:
SecurityVulns ID:8373
Type:remote
Threat Level:
6/10
Description:Buffer overflows on emotion icons parsing.
Affected:GADUGADU : Gadu-Gadu 7.7
Original documentdocumentj00ru.vx_(at)_gmail.com, Gadu-Gadu Local/Remote Buffer Overflow vulnerability (23.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod